using System.Text.Json.Serialization;

namespace JsonRpcEndpointSample.Rpc;

public sealed class JsonRpcError
{
    [JsonPropertyName("code")]
    public int Code
    {
        get; set;
    }

    [JsonPropertyName("message")]
    public string? Message
    {
        get; set;
    }
}
